@ECHO off
set programname=CSGO Admin
set servername=Install/Update Plugins
set namezip=plugins.zip
set namegame=Counter-Strike: Global Offensive
set adsilog=csgo_script
title %programname% - %servername%
Color 0A
>> "%adsilog%.log" ECHO (%date%)(%time%) Go install/update plugin.
7za.exe x %namezip% -osteamapps\common\"Counter-Strike Global Offensive Beta - Dedicated Server" * -r
ECHO.
>> "%adsilog%.log" ECHO (%date%)(%time%) Successful install/update plugin.
ECHO Successful install
ECHO.
PAUSE